using APT.Infrastructure.EF.Map;
using APT.BaseData.Domain.Entities.FM;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace APT.BaseData.Data.Mapping.FM
{
	public class FMExtConnTransMap: APTEntityBaseMap<T_FM_EXT_CONN_TRANS>
	{
		public override void Configure(EntityTypeBuilder<T_FM_EXT_CONN_TRANS> builder)
		{
			base.Configure(builder);
			builder.Property(t => t.TRANS_ID).HasMaxLength(400);
		} 
	}
}
